Buffalo NAS-Central Forums

Welcome to the Linkstation Wiki community
It is currently Tue Jul 25, 2017 9:38 am

All times are UTC+01:00




Post new topic  Reply to topic  [ 23 posts ]  Go to page 1 2 Next
Author Message
PostPosted: Tue Apr 11, 2017 8:19 pm 
Offline
Newbie

Joined: Tue Apr 11, 2017 12:52 pm
Posts: 16
Hi,

I'm using NAS LS421DE for more than 3 years.Everything is ok.Just couple of months ago faced with builtin media server (Twonky)

The problem is-i'm not able watch 4K videos with DLNA streaming,when i copy MKV file to external HDD and plug it directly to my 4K TV,it's ok. When i try watch it with LS421DE by DLNA i get error "the file is unsupported"
So,after investigating and troubleshooting this issue i was able to find out the problem is existing Twonky server Premium 7.1.1-b2-dsd is not supporting 4K HEVC video files,and need to be upgraded to 8.X version.

I know i'll have purchase Twonky license additional,but just please guide me update it as it's not possible watch 4K content at the moment.

NAS configuration=2X3TB HDD with RAID0
FW:1.90

Thank you.


Top
   
PostPosted: Thu Apr 13, 2017 12:58 pm 
Offline
Newbie

Joined: Tue Nov 01, 2016 1:17 pm
Posts: 24
slot wrote:
Hi,
FW:1.90

May be 1.80?

The last 1.81 tried to install? http://www.buffalo-technology.com/Downl ... W_1.81.zip


Top
   
PostPosted: Thu Apr 13, 2017 1:22 pm 
Offline
Newbie

Joined: Tue Apr 11, 2017 12:52 pm
Posts: 16
Antonas wrote:
slot wrote:
Hi,
FW:1.90

May be 1.80?

The last 1.81 tried to install? http://www.buffalo-technology.com/Downl ... W_1.81.zip


As we know,FW 1.81 has some issues and the only solution as advice on other forums was downgrade to FW 1.34,which stable.

But i was able find ver. 1.90

http://buffalo.jp/download/driver/hd/ls421d_fw-win.html

FW 1.90 is stable,is much better than 1.81 but it's not solves my issue as all built in SW versions are the same.


Top
   
PostPosted: Fri Apr 14, 2017 7:33 am 
Offline
Newbie

Joined: Tue Nov 01, 2016 1:17 pm
Posts: 24
slot wrote:
Antonas wrote:
slot wrote:
Hi,
FW:1.90

May be 1.80?

The last 1.81 tried to install? http://www.buffalo-technology.com/Downl ... W_1.81.zip


As we know,FW 1.81 has some issues and the only solution as advice on other forums was downgrade to FW 1.34,which stable.

But i was able find ver. 1.90

http://buffalo.jp/download/driver/hd/ls421d_fw-win.html

FW 1.90 is stable,is much better than 1.81 but it's not solves my issue as all built in SW versions are the same.


Thank you for FW 1.90 :up:


Top
   
PostPosted: Fri Apr 14, 2017 8:42 am 
Offline
Newbie

Joined: Tue Nov 01, 2016 1:17 pm
Posts: 24
slot wrote:
FW 1.90 is stable,is much better than 1.81 but it's not solves my issue as all built in SW versions are the same.


This firmware for the Japanese version, do you have Japanese version NAS?


Top
   
PostPosted: Fri Apr 14, 2017 8:46 am 
Offline
Newbie

Joined: Tue Apr 11, 2017 12:52 pm
Posts: 16
Antonas wrote:
slot wrote:
FW 1.90 is stable,is much better than 1.81 but it's not solves my issue as all built in SW versions are the same.


This firmware for the Japanese version, do you have Japanese version NAS?



My NAS is EU version and i upgraded it without any issues.I also was expecting language will change to Japanese after upgrade,but to my surprise language did not change,still English.


Top
   
PostPosted: Fri Apr 14, 2017 8:53 am 
Offline
Newbie

Joined: Tue Nov 01, 2016 1:17 pm
Posts: 24
slot wrote:
My NAS is EU version and i upgraded it without any issues.I also was expecting language will change to Japanese after upgrade,but to my surprise language did not change,still English.


Did you use a "clean installation" (with formatting) or with saving settings?


Top
   
PostPosted: Fri Apr 14, 2017 8:57 am 
Offline
Newbie

Joined: Tue Apr 11, 2017 12:52 pm
Posts: 16
Antonas wrote:
slot wrote:
My NAS is EU version and i upgraded it without any issues.I also was expecting language will change to Japanese after upgrade,but to my surprise language did not change,still English.


Did you use a "clean installation" (with formatting) or with saving settings?



I used upgrade without any formatting,all settings remains.


Top
   
PostPosted: Fri Apr 14, 2017 11:41 am 
Offline
Newbie

Joined: Tue Nov 01, 2016 1:17 pm
Posts: 24
slot wrote:
I used upgrade without any formatting,all settings remains.


Image

Thank you very much! :up:


Top
   
PostPosted: Sat Apr 15, 2017 9:47 am 
Offline
Newbie

Joined: Tue Apr 11, 2017 12:52 pm
Posts: 16
So,
I've tried update Twonky up to ver. 8.4 but no success.

Does anybody know how it's possible stream HEVC videos with LS421DE?

Any ideas? :(


Top
   
PostPosted: Sat Apr 15, 2017 11:46 am 
Offline
Newbie

Joined: Tue Nov 01, 2016 1:17 pm
Posts: 24
slot wrote:
So,
I've tried update Twonky up to ver. 8.4 but no success.

Does anybody know how it's possible stream HEVC videos with LS421DE?

Any ideas? :(


Download here? http://www.twonkyforum.com/downloads/8.4/


Top
   
PostPosted: Sun Apr 16, 2017 8:10 am 
Offline
Newbie

Joined: Tue Apr 11, 2017 12:52 pm
Posts: 16
Antonas wrote:
slot wrote:
So,
I've tried update Twonky up to ver. 8.4 but no success.

Does anybody know how it's possible stream HEVC videos with LS421DE?

Any ideas? :(


Download here? http://www.twonkyforum.com/downloads/8.4/


I've downloaded.

The problem is with installation.After install,twonky becomes unreachable.I know i need modify some scripts and ini files also,but i'm dummy in Linux :(


I just need my LS421DE support 4K H.265 HEVC files streaming.

Any ideas?


Top
   
PostPosted: Sun Apr 16, 2017 8:32 am 
Offline
Newbie

Joined: Tue Nov 01, 2016 1:17 pm
Posts: 24
slot wrote:

Any ideas?


Write to this specialist, and read theme viewtopic.php?f=68&t=25745

Do you use WebAccess in firmware 1.90? At me it does not start :cry: Bittorent falls off... I returned to 1.34


Top
   
PostPosted: Sun Apr 16, 2017 10:24 am 
Offline
Newbie

Joined: Tue Apr 11, 2017 12:52 pm
Posts: 16
Antonas wrote:
slot wrote:

Any ideas?


Write to this specialist, and read theme viewtopic.php?f=68&t=25745

Do you use WebAccess in firmware 1.90? At me it does not start :cry: Bittorent falls off... I returned to 1.34


Thanks for advice.

I'll contact this person soon.

Try upgrade it again. I have web access and Bittorent works fine without any issues.So it maybe your local based issue.
Yesterday,after unsuccessfull Twonky manipulations i've to downgrade to 1.34 and upgrade again up to 1.90. Everything works fine.Try to upgrade once more.


Top
   
PostPosted: Sun Apr 16, 2017 4:33 pm 
Offline
Newbie

Joined: Tue Apr 11, 2017 12:52 pm
Posts: 16
Antonas,many thanks for topic link you provided.

I was able upgrade my Twonky to ver. 8.4-2 (the latest)

But this did not solve my issue,i'm still not able watch HEVC videos.Still get error "unknown file" on my TV :( WTF....
I found HEVC file support begins from Twonky ver 8.1.0,so it should be supported in my case,but for some reason it doesn't...
https://docs.twonky.com/display/TRN/Twonky+Server+8.1.0


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 23 posts ]  Go to page 1 2 Next

All times are UTC+01:00


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Powered by phpBB® Forum Software © phpBB Limited